@font-face {
        font-family: 'seentinel';
        src: url('/assets/fonts/seentinel/ttf/MontserratAlt1-Light.ttf') format('truetype'),
             url('/assets/fonts/seentinel/otf/MontserratAlt1-Light.otf') format('opentype')
}

.parsley-errors-list li.parsley-required .parsley-required{
    background: green;
    padding: 10px;
    color: #f7971c;
}


.parsley-error {border-color:red; background-color: #FFBABA;}

div.error, .error {border-color:red; background-color: #FFBABA;}

